<style>
  .pwbtn{
    width:50px;
	cursor:pointer;
	margin-left:15px;
  }
  .tblfont{
    font-size:40px;
  }
  .infomsg{
    color:#0000FF; 
	font-size:18px;
  }	
</style>

<?php
	$myadmin = new ADMIN();
	$arrUser = $myadmin->getAdminList("");
?>

<?php
	if( !empty($_SESSION["infomsg"])){
	  echo "<span class='infomsg'>" . $_SESSION["infomsg"] . "</span>";
	  unset($_SESSION["infomsg"]);
	}
?>
	
<table border="0" style="border-collapse:collapse">
<?
foreach($arrUser as $tid=>$tuser){
  ?>
  <tr>
	<td style="border-bottom-color:#000000; border-bottom-style:solid"><span class="tblfont"><?= $tuser["name"] ?></span></td>
	<td style="border-bottom-color:#000000; border-bottom-style:solid"><a href="main.php?pg=pwe&id=<?= $tid ?>"><img src="img/ico_edit.png" class="pwbtn"></a></td>
  </tr>
  <?
}
?>
</table>